| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]

# Method get_groups_for_user()

Method get_groups_for_user

  `array(int) get_groups_for_user(int|string user)`

Description

  Gets all groups which a given user is a member of.

Parameter `user`

  UID or loginname of the user

Returns

  Array
  `array 0..` | Information about all the users groups

See also

  get_all_groups() getgrgid() getgrnam() getpwuid() getpwnam()